<?php



if(!isset($_SESSION["access"]) || $_SESSION["access"] !== true){
	
	header("location: index.php");
	exit;
}


if(!isset($_SERVER['HTTP_REFERER'])){

    // redirect them to your desired location
    
   header('location:forbiden.php');
   exit;
}

?>